Subject: not bland, not over the top, not looking like an after-thought.

From: Helen B. Marks <[email-masked]>
Date: Fri, 26 Jan 2007 12:37:55 +0900

The people should vote on what the extra money should be spent on, after
all it is their money. Was it nothing more than a bunch of honking and
yelling?

I can picture in my mind a world without war, a world without hate.

And because of cosmic balance the universe applies weight to the other
side. but it's just here for people to look at.

The weird part is that now there is only one racoon.

Something people know! What if there was a survivor who heard one too
many vote counts?

In general there are too many morons around. In short the editorial said
the prophet Muhammad would most likely have chosen his wife out of the
Miss World Contestants. ie in the bloody fruit, not a tablet!

A shareware program, Party Girl 2.

If it burns when it goes on it's probably anti-persparant. There are
millions of them.